[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-inchi
Comment=IUPAC International Chemical Identifier
Comment[de]=IUPAC Internationale Chemische Kennung
Icon=chemistry
Patterns=*.inchi;
